--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Use the <tt>home</tt> and <tt>paths</tt> values for Gem.dir and Gem.path. Used mainly by the unit tests to provide environment isolation.
full_name: Gem::use_paths
is_singleton: true
name: use_paths
params: (home, paths=[])
visibility: public
